@charset "UTF-8";





/* ************************************** */
/* Архивы по датам (новости, фотогалереи) */
/* ************************************** */
.archive_header {margin: 1.5em 0 1em; }
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: hidden; margin-bottom: 30px; }
		.archive_list .item h3 {margin-top: 0; font-size: 1em; }
		.archive_list .item .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }



/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 1px #a5c2dd;padding-bottom: 3px;}
	.archive_header .MapTabs .tabSelect {font-weight: 600;background-color: #4077aa;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody {padding: 3px;background: #e7ecf4;}
	.archive_header .MapTabsBody > span {line-height: 32px; margin-right: 0.3em; }

	.archive_header .MapTabsBody > span > span {display: inline-block; font-weight: 600; padding: 0 0.4em; }
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;color: #222;background-color: #a5c2dd;}

/* */







/* карточка сотрудника, учащегося, вакансия, продукция и т.п., запись */
.item_card, .spoiler.item {overflow: hidden; padding: 15px 0; clear: both; }
	.item_card h3, .spoiler.item h3 {margin: 0 0 5px; font-size: 1.4em; }
	.item_card .preview {display: block;background-position: 50%;background-repeat: no-repeat;background-size: cover;/* padding-right: 0; *//* float: left; width: 96px; height: 96px; margin-right: 15px; */text-align:  center;float:  left;}
	.item_card .preview img {display: inline-block; }

	.item_card .readmore {margin-top: 10px; }

	.item_card .description {margin-top: 15px;}


.pre {
	white-space: pre-wrap;
}



/* формы обратной связи */
.ww_form {list-style-type: square; padding: 15px; }
	.ww_form li {padding: 10px 0;/* border-bottom: dotted 1px #e7ecf4; */clear: both;color: #000;}
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block; margin: 0; }
	
	.ww_form input[type="text"],
	.ww_form input[type="number"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 1px #5c8fc1;line-height: 1.6em;background: #fafafa;}

	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #4077aa;outline: solid 2px #e7ecf4;outline-offset:  1px;}
	
	.ww_form input[type="text"],
	.ww_form input[type="number"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%; font-size: 0.8em; max-width: 100%; padding: 0 0.2em; min-height: 28px; }
	
	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media screen and (min-width: 768px) {		
		.ww_form input[type="text"],
		.ww_form input[type="number"],
		.ww_form input[type="email"],
		.ww_form select {min-width: 350px; width: 50%; }
	}
	
	
	.ww_form .er {margin-left: 1em; color: darkred; font-size: 0.9em; font-weight: bold; display: inline-block; }
	
	.ww_form strong {display: block; clear: both; }




#main_menu ul {z-index: 500; }


.header-imgs img {/*margin-bottom: 30px;*/ }


#footer_banners {}
	#footer_banners img {max-height: 75px; width: auto; }
	
	
	
.share_buttons {clear: both; float: right; margin-top: 45px; }



#main_slider {margin-top: 15px; padding: 15px 0 10px; position: relative; }
	#main_slider .item {padding: 0 15px; line-height: 1.2em;}
	#main_slider .item > a {position: relative; display: block; color: #244360; text-shadow: 1px 1px 2px #fff, -1px -1px 2px #fff; }
	#main_slider .preview {position: relative;text-align: center;padding: 15px;}
		#main_slider .preview img {display: inline-block;max-height: 160px;}
		#main_slider .item > a:hover .preview:after {display: block; top: 0; left: 0; right: 0; bottom: 0; content: ""; background: #5c8fc1; opacity: 0.75; z-index: 1; position: absolute; }
	
	#main_slider .content {display: none; position: absolute; bottom: 0; left: 0; right: 0; padding: 10px; overflow: hidden; z-index: 5;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,5c90c1+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(92,144,193,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(92,144,193,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(92,144,193,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a65c90c1',GradientType=0 ); /* IE6-9 */

	
	}

	#main_slider .content h3 {margin: 0; }
	#main_slider .content p {margin: 0; }



#main_slider .slick-arrow {position: absolute;bottom: 9px;outline: none;z-index: 10;/* height: 24px; */line-height:  24px;border: none;background: #e7ecf4;overflow:  hidden;cursor:  pointer;padding:  0;width:  24px;border-radius:  50%;/* margin-top:  -12px; */}
	#main_slider .slick-arrow:hover {background: #5c8ec1;color: #fff;}

	#main_slider .slick-next {right: 15px; }
	#main_slider .slick-prev {left: 15px; }
	
	#main_slider .slick-dots {list-style: none;margin: 0 auto;padding: 0;display: block;text-align: center;height: 24px;line-height: 24px;}
		#main_slider .slick-dots li {display: inline-block;vertical-align:  middle;}
			#main_slider .slick-dots button {background: #e7ecf4;border-radius: 50%;margin: 0 3px;text-indent: -1000px;border: none;height: 16px;line-height:  16px;width: 16px;overflow:  hidden;cursor:  pointer;outline: none;}
			#main_slider .slick-active button,
			#main_slider .slick-dots button:hover,
			#main_slider .slick-dots button:focus {background: #5c8fc1;}
	
	
	
.entry .gallery {margin: 0 -5px !important; }
	.entry .gallery a {display: inline-block;margin: 5px;border: solid 4px #fff; transition: border-color 1s ease; }
	.entry .gallery a:hover {border-color: initial; }
	
	
	
#hot_news_v2 {}
	#hot_news_v2 .item {padding: 15px;margin: 0 -15px 15px;}
		#hot_news_v2 .preview {padding: 0;float: left;/* min-height: 60px; *//* background: #eee; */text-align: center;}
	
	#hot_news_v2 .content {overflow: hidden; margin-left: auto;padding: 0 15px;}

	#hot_news_v2 .date {font-size: 0.9em; font-weight: bold; color: #777; }
	#hot_news_v2 .news-title {font-weight: bold; }


@media screen and (max-width: 767px) {
	#hot_news_v2 .preview {float: none; margin-bottom: 10px;}
	#hot_news_v2 .content {padding: 0; clear: both; }
}


.pagination {display: block; text-align: center; line-height: 2em; padding-top: 30px; }
	.pagination span {cursor: pointer; display: inline-block;background: #f0f0f0;padding: 0 .8em;margin: 0 2px;color: #222;}
		.pagination span a, .pagination span span {display: block;color: inherit;text-decoration: none;}

	.pagination .page_hidden {background: none !important;cursor: default;}
	.pagination .page_current {background: #5c90c1;color: #fff;}

	.pagination span:hover {background: #a6c2dd;color: #222;}


.search_field input {margin-top: 0; }



#media_about_us {}
#media_about_us .item {min-height: 330px;position: relative;padding: 50px 15px 60px;margin: 0 auto 30px;background: #eee;overflow: hidden;}
#media_about_us .item h3 {margin: 0 auto 15px;font-size: 1.1em;line-height: 1.1em;}
#media_about_us .item h3 a {color: inherit; }
#media_about_us .item .anno {color: #777; }
#media_about_us .item .date {display: inline-block;/* position: absolute; */top: 15px;/* background: #5c8fc1; */color: #5c8fc1;font-weight: bold;/* padding: 2px 5px; */margin: 0 auto 0px;}
#media_about_us .item .preview {display: block;position: relative;margin-top: -50px;margin-left: -15px;padding-bottom: 55%;margin-right: -15px;z-index: 0;margin-bottom: 10px;background-size: contain;background-position: 50% 50%;background-repeat: no-repeat;}
#media_about_us .item .content {position: relative; z-index: 1; }
#media_about_us .item .button {position: absolute;bottom: 15px;left: 15px;display: inline-block;background: #5c8fc1;color: #fff;padding: 5px 10px;}

.footer-row .phones {margin: 0 auto 10px; }
.footer-row .phones a {color: #fff !important; text-decoration: none; }